/* CSS Document */

/*#footer-bottom { background-color: transparent; }*/

/*.et_pb_contact p select { background-color: #eee; border: none!important; width: 100% !important; -moz-border-radius: 0 !important; -webkit-border-radius: 0 !important; border-radius: 0 !important; font-size: 14px; color: #999 !important; padding: 16px !important; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.et_pb_contact p textarea { font-family: inherit; }*/

.et_pb_text_collapse { overflow: hidden; -webkit-transition: max-height 0.3s ease-in; }
.et_pb_text_collapse_link { position: relative; top: -29px; cursor: pointer; }

.et_pb_slide_with_overlay_button .et_pb_container, .et_pb_slide_with_overlay_button .et_pb_slide_description, .et_pb_slide_with_overlay_button .et_pb_slide_title {
	position: absolute; left: 0; right: 0; top: 0; bottom: 0; }
.et_pb_slide_with_overlay_button .et_pb_slide_title a {
	background-color: transparent; position: absolute; left: 0; top: 0; right: 0; bottom: 0; width: 100%; height: 100%; border: 0; border-radius: 0; margin: 0; transition: all linear 0.1s; }
.et_pb_slide_with_overlay_button .et_pb_slide_title span {
	position: absolute; left: 2%; right: 2%; bottom: 4%; }

.et_pb_contact p input.et_pb_contact_captcha { max-width: 50px; text-align: center; }

.tribe-tickets-attendees-list-optout { display: none; }

.et_pb_shop_slider .woocommerce {
	overflow: hidden;
}
.et_pb_shop_slider ul.products {
	white-space: nowrap;
	position: relative;
}
.et_pb_shop_slider ul.products li.product {
	float: none;
	display: inline-block;
	vertical-align: top;
	white-space: normal;
	word-spacing: normal;
	letter-spacing: normal;
	margin-right: 3.876%;
}
.et_pb_shop_slider ul.products li.last {
	margin-right: 3.876%;
}

.et_pb_shop_slider .slider_control { text-align: center; }
.et_pb_shop_slider .slider_control > span { display: inline-block; margin: 0 auto; border: 1px solid #CCCCCC; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.et_pb_shop_slider .slider_control > span span { padding: 4px 5px; }
.et_pb_shop_slider .slider_control .et_pb_shop_slider_previous, .et_pb_shop_slider .slider_control .et_pb_shop_slider_next { font-family: ETmodules; cursor: pointer; }
.et_pb_shop_slider .slider_control .et_pb_shop_slider_previous { border-right: 1px solid #CCCCCC; }
.et_pb_shop_slider .slider_control .et_pb_shop_slider_next { border-left: 1px solid #CCCCCC; }
.et_pb_shop_slider .slider_control .et_pb_shop_slider_previous:after { content: "4"; }
.et_pb_shop_slider .slider_control .et_pb_shop_slider_next:after { content: "5"; }
.et_pb_shop_slider .slider_control .et_pb_shop_slider_pages { }


.et_pb_shop_slider .columns-1 ul.products li.product { margin-right: 0%; }
.et_pb_shop_slider .columns-2 ul.products li.product { margin-right: 4%; }
.et_pb_shop_slider .columns-3 ul.products li.product { margin-right: 3.876%; }
.et_pb_shop_slider .columns-4 ul.products li.product { margin-right: 3.95%; }
.et_pb_shop_slider .columns-5 ul.products li.product { margin-right: 3.81%; }
.et_pb_shop_slider .columns-6 ul.products li.product { margin-right: 3.8%; }

.et_pb_custom_list { clear: both; }
.et_pb_custom_list .et_pb_grid_item { float:left; }
/*.et_pb_post_list .et_pb_grid_item { background-color: #1051A1; }
.et_pb_post_list .et_pb_grid_item a { color: #FFFFFF; }
.et_pb_post_list .et_pb_grid_item a img { vertical-align: bottom; }
.et_pb_post_list .et_pb_grid_item a span { display: block; padding: 10px; font-weight: 600; }*/



.et_pb_masonry { display: block; }
.et_pb_masonry_column { display: inline-block; vertical-align: top; }
.et_pb_masonry .et_pb_gallery_item .et_pb_gallery_image { width: auto !important; height: auto !important; min-width: auto; min-height: auto; }
.et_pb_masonry .et_pb_gallery_item .et_pb_gallery_image img { vertical-align: top; width: 100% !important; height: auto !important; min-width: auto !important; min-height: auto !important; }

@media only screen and (max-width: 980px) {
	.et_pb_masonry { margin-right: -25px; }
	.et_pb_masonry .et_pb_gallery_item { width: 100% !important; margin-bottom: 25px; }
	.et_pb_masonry .et_pb_gallery_item .et_pb_gallery_image { padding-right: 25px; }
	
	.masonry-columns-2 .et_pb_masonry_column { width: 50%; }
	.masonry-columns-3 .et_pb_masonry_column { width: 33.3%; }
	.masonry-columns-4 .et_pb_masonry_column { width: 25%; }
}

@media only screen and (max-width: 767px) {
	.masonry-columns-4 .et_pb_masonry_column { width: 50%; }
}

@media only screen and (max-width: 479px) {
	.masonry-columns-2 .et_pb_masonry_column { width: 100%; }
	.masonry-columns-3 .et_pb_masonry_column { width: 100%; }
	.masonry-columns-4 .et_pb_masonry_column { width: 100%; }
}

@media only screen and (min-width: 981px) {
	.et_pb_masonry { margin-right: -25px; }
	.et_pb_masonry .et_pb_gallery_item { width: 100% !important; margin-bottom: 25px; }
	.et_pb_masonry .et_pb_gallery_item .et_pb_gallery_image { padding-right: 25px; }
	
	.masonry-columns-2 .et_pb_masonry_column { width: 50%; }
	.masonry-columns-3 .et_pb_masonry_column { width: 33.3%; }
	.masonry-columns-4 .et_pb_masonry_column { width: 25%; }
}

@media only screen and (max-width: 1100px) and (min-width: 981px)  {
	.et_pb_masonry { margin-right: -15px; }
	.et_pb_masonry .et_pb_gallery_item { margin-bottom: 15px; }
	.et_pb_masonry .et_pb_gallery_item .et_pb_gallery_image { padding-right: 15px; }
	
	.et_pb_masonry .et_pb_gallery_item .et_pb_gallery_image { width: auto !important; height: auto !important; min-width: auto; min-height: auto; }
	.et_pb_masonry .et_pb_gallery_item .et_pb_gallery_image img { width: 100%; height: auto !important; min-width: auto !important; min-height: auto !important; }
}

@media only screen and (min-width: 1405px) {
	.et_pb_masonry { margin-right: -45px; }
	.et_pb_masonry .et_pb_gallery_item { margin-bottom: 45px; }
	.et_pb_masonry .et_pb_gallery_item .et_pb_gallery_image { padding-right: 45px; }
}